<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_161) on Mon Oct 01 15:14:30 CEST 2018 -->
<title>Serialized Form</title>
<meta name="date" content="2018-10-01">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;ch.sebi.zuul.exceptions</h2>
<ul class="blockList">
<li class="blockList"><a name="ch.sebi.zuul.exceptions.CommandNotFound">
<!--   -->
</a>
<h3>Class <a href="ch/sebi/zuul/exceptions/CommandNotFound.html" title="class in ch.sebi.zuul.exceptions">ch.sebi.zuul.exceptions.CommandNotFound</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>cmdWord</h4>
<pre>java.lang.String cmdWord</pre>
<div class="block">The cmd which wasn't found</div>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="ch.sebi.zuul.exceptions.IllegalSlotNumberException">
<!--   -->
</a>
<h3>Class <a href="ch/sebi/zuul/exceptions/IllegalSlotNumberException.html" title="class in ch.sebi.zuul.exceptions">ch.sebi.zuul.exceptions.IllegalSlotNumberException</a> extends <a href="ch/sebi/zuul/exceptions/InventoryException.html" title="class in ch.sebi.zuul.exceptions">InventoryException</a> implements Serializable</h3>
</li>
<li class="blockList"><a name="ch.sebi.zuul.exceptions.InputConvertException">
<!--   -->
</a>
<h3>Class <a href="ch/sebi/zuul/exceptions/InputConvertException.html" title="class in ch.sebi.zuul.exceptions">ch.sebi.zuul.exceptions.InputConvertException</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>showErrorMsg</h4>
<pre>boolean showErrorMsg</pre>
<div class="block">if the error message should be shown</div>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="ch.sebi.zuul.exceptions.InventoryException">
<!--   -->
</a>
<h3>Class <a href="ch/sebi/zuul/exceptions/InventoryException.html" title="class in ch.sebi.zuul.exceptions">ch.sebi.zuul.exceptions.InventoryException</a> extends java.lang.Exception implements Serializable</h3>
</li>
<li class="blockList"><a name="ch.sebi.zuul.exceptions.NoSpaceException">
<!--   -->
</a>
<h3>Class <a href="ch/sebi/zuul/exceptions/NoSpaceException.html" title="class in ch.sebi.zuul.exceptions">ch.sebi.zuul.exceptions.NoSpaceException</a> extends <a href="ch/sebi/zuul/exceptions/InventoryException.html" title="class in ch.sebi.zuul.exceptions">InventoryException</a> implements Serializable</h3>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
